p {
    text-align: justify !important;
}

.section-padding .container p,
.section-padding .container .col-12 p {
    color: #000 !important;
}

.container .split-2-columns p {
    color: #000 !important;
}
.hylink {
    text-decoration: underline;
}
.menu { 
    float:left; 
    padding:10px; 
    font-weight:normal; 
    cursor:pointer;
}
a.moremenu:link { 
    font:inherit;
    text-align:center; 
    text-decoration:none; 
    padding:3px 7px; 
    color:#1C3E8C; 
    border:solid 1px #555; 
    border-radius:2px; 
    -moz-border-radius:2px; 
    -webkit-border-radius:2px; 
}
a.moremenu:visited {
    font:inherit; 
    text-align:center; 
    text-decoration:none; 
    padding:3px 7px; 
    color:#1C3E8C; 
    border:solid 1px #CCC; 
    border-radius:2px; 
    -moz-border-radius:2px; 
    -webkit-border-radius:2px; 
}
a.moremenu:hover {
    text-decoration:none; 
    color:#5A7A9B; 
    border:solid 1px #666; 
    border-radius:2px; 
    -moz-border-radius:2px; 
    -webkit-border-radius:2px; 
}
#ul_Pro { 
    position:relative; 
    left: -90px;
    top: 32px;
    margin:0; 
    padding:0;
}
#ul_Pro li { 
    margin:0; 
    padding:0; 
    list-style:none; 
    float:left; 
    font:inherit;
}
#ul_Pro div { 
    position:absolute; 
    margin:0; 
    padding:0; 
    border:solid 1px #78C091;
}
#ul_Pro div a {	
    position:relative; 
    display:block; 
    margin:0; 
    padding:5px 15px; 
    white-space:nowrap;
    text-align:left; 
    text-decoration:none; 
    background:#81F0E5; 
    color:#000; 
    font:inherit;
    font-size: 14px;
}
#ul_Pro div a:hover { 
    background:#78C091; 
    color: #FFF;
}

#ul_About { 
    position:relative; 
    left: -95px;
    top: 32px;
    margin:0; 
    padding:0;
}
#ul_About li { 
    margin:0; 
    padding:0; 
    list-style:none; 
    float:left; 
    font:inherit;
}
#ul_About div { 
    position:absolute; 
    margin:0; 
    padding:0; 
    border:solid 1px #78C091;
}
#ul_About div a {	
    position:relative; 
    display:block; 
    margin:0; 
    padding:5px 15px; 
    white-space:nowrap;
    text-align:left; 
    text-decoration:none; 
    background:#81F0E5; 
    color:#000; 
    font:inherit;
    font-size: 14px;
}
#ul_About div a:hover { 
    background:#78C091; 
    color: #FFF;
}


#ul_Ser { 
    position:relative; 
    left: -90px;
    top: 32px;
    margin:0; 
    padding:0;
}
#ul_Ser li { 
    margin:0; 
    padding:0; 
    list-style:none; 
    float:left; 
    font:inherit;
}
#ul_Ser div { 
    position:absolute; 
    margin:0; 
    padding:0; 
    border:solid 1px #78C091;
}
#ul_Ser div a {	
    position:relative; 
    display:block; 
    margin:0; 
    padding:5px 15px; 
    white-space:nowrap;
    text-align:left; 
    text-decoration:none; 
    background:#81F0E5; 
    color:#000; 
    font:inherit;
    font-size: 14px;
}
#ul_Ser div a:hover { 
    background:#78C091; 
    color: #FFF;
}

#ul_Rob { 
    position:relative; 
    left: -117px;
    top: 32px;
    margin:0; 
    padding:0;
}
#ul_Rob li { 
    margin:0; 
    padding:0; 
    list-style:none; 
    float:left; 
    font:inherit;
}
#ul_Rob div { 
    position:absolute; 
    margin:0; 
    padding:0; 
    border:solid 1px #78C091;
}
#ul_Rob div a {	
    position:relative; 
    display:block; 
    margin:0; 
    padding:5px 15px; 
    white-space:nowrap;
    text-align:left; 
    text-decoration:none; 
    background:#81F0E5; 
    color:#000; 
    font:inherit;
    font-size: 14px;
}
#ul_Rob div a:hover { 
    background:#78C091; 
    color: #FFF;
}

#ul_Edu { 
    position:relative; 
    left: -90px;
    top: 32px;
    margin:0; 
    padding:0;
}
#ul_Edu li { 
    margin:0; 
    padding:0; 
    list-style:none; 
    float:left; 
    font:inherit;
}
#ul_Edu div { 
    position:absolute; 
    margin:0; 
    padding:0; 
    border:solid 1px #78C091;
    left: -10px;
}
#ul_Edu div a {	
    position:relative; 
    display:block; 
    margin:0; 
    padding:5px 15px; 
    white-space:nowrap;
    text-align:left; 
    text-decoration:none; 
    background:#81F0E5; 
    color:#000; 
    font:inherit;
    font-size: 14px;
}
#ul_Edu div a:hover { 
    background:#78C091; 
    color: #FFF;
}

.split-2-columns {
    columns: 2;
    display: block;
    height: auto;
    padding: 20px;
    margin: 10px;
    overflow: hidden;
    width: auto;
    padding: 10px;
  }

.section-padding{
    padding-top: 1rem !important;
    padding-bottom: 3rem !important;
  }

.macbook {
    display: none;
}

#ConfirmationMsg {
    padding-top: 1rem;
    color: green;
    display: none;
}

.tac {
    text-align: center !important;
}

.pt15 {
    padding-top: 15px;
}

.footer-para {
    color: #fff;
    font-size: 14px;
}
.footer-para a,
.privacy-policy a {
    text-decoration: underline;
}

.privacy-policy a:hover {
    color: #ffc107;
}

.site-footer a {
    color: #fff;
}
.site-footer a:hover {
    color: #ffc107;
}

fieldset {
    border: none !important;
}


/* For Mobile */
@media screen and (max-width: 540px) {
    .links {
        display: none;
    }
    .macbook {
        display: none;
    }
    .circles {
        display: none;
    }

}

/* For Tablets */
@media screen and (min-width: 540px) and (max-width: 780px) {

    .navbar-nav .nav-link{
        font-size: 14px !important;
    }
    .links {
        display: none;
    }
    .macbook {
        display: none;
    }
    .circles {
        display: none;
    }
    .container{
        padding-left: var(--bs-gutter-x, 1.5rem) !important;
    }
    .split-2-columns{
        columns: 1;
    }
}

/* For Laptop */
@media screen and (min-width: 992px) and (max-width: 1280px)  {
    .navbar-nav .nav-link{
        font-size: 14px !important;
    }
}

/* For Desktop */
@media screen and (min-width: 1281px) {
    #ul_About div {
        left: -22px;
    }
    #ul_Pro div {
        left: -18px;
    }
    #ul_Rob div {
        left: -26px;
    }
    #ul_Edu div {
        left: -35px;
    }
    #ul_Ser div {
        left: -19px;
    }
}